@charset "UTF-8";
/*
---------------------------------------------------------------------------------------------------------------------
フォーム送信
---------------------------------------------------------------------------------------------------------------------
*/
.grecaptcha-badge {
  left: 0px !important;
  width: 70px !important; }

.grecaptcha-badge:hover {
  left: 0px !important;
  width: 256px !important; }

#page-container {
  margin-bottom: -1px; }

.contact-header h2 {
  font-family: "Cherry Bomb One", system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 2.5em;
  line-height: 1.0em;
  text-align: center; }
  @media (min-width: 768px) {
    .contact-header h2 {
      font-size: 4.0em; } }
  @media (min-width: 1200px) {
    .contact-header h2 {
      font-size: 5.6em; } }
.contact-header p {
  font-size: 1.0em;
  font-weight: 500;
  line-height: 1.4em;
  text-align: center; }
  @media (min-width: 768px) {
    .contact-header p {
      font-size: 1.25em; } }
  @media (min-width: 1200px) {
    .contact-header p {
      font-size: 1.5em; } }
  .contact-header p.center {
    text-align: center;
    margin-top: 10px; }
.contact-header .contact__lead {
  display: flex;
  justify-content: center;
  margin: 20px 0 0 0; }
  @media (min-width: 768px) {
    .contact-header .contact__lead {
      margin: 20px 0 0 0; } }
  .contact-header .contact__lead .txt1 {
    display: flex;
    align-items: center;
    justify-content: center; }
    .contact-header .contact__lead .txt1 p {
      position: relative; }
      .contact-header .contact__lead .txt1 p::after {
        content: "";
        position: absolute;
        left: 0;
        top: 54%;
        transform: translateY(-50%);
        width: 100%;
        height: 3px;
        background: #fff;
        border-radius: 999px;
        z-index: 1; }
    .contact-header .contact__lead .txt1 img {
      width: 120px;
      margin: 0 0 0 6px; }
      @media (min-width: 768px) {
        .contact-header .contact__lead .txt1 img {
          width: 140px;
          margin: 0 6px; } }

.form-contents {
  background-color: #fff; }

.decoration-down {
  transform: rotate(180deg);
  background: linear-gradient(180deg, #000 0%, #000 99%, rgba(255, 255, 255, 0) 99%, rgba(255, 255, 255, 0) 100%);
  margin-top: -1px; }

#mailform {
  max-width: 800px;
  margin: auto;
  width: 90%;
  padding: 20px 0; }
  @media (min-width: 768px) {
    #mailform {
      padding: 40px 0;
      width: 80%; } }
  #mailform h3 {
    font-size: 1.0em;
    font-weight: 500;
    line-height: 1.5em;
    text-align: center;
    margin: 0 0 40px 0; }
    @media (min-width: 768px) {
      #mailform h3 {
        font-size: 1.125em; } }
    @media (min-width: 1200px) {
      #mailform h3 {
        font-size: 1.25em;
        margin: 0 0 80px 0; } }
  #mailform dt p {
    display: flex;
    align-items: center;
    color: #000; }
  #mailform dl .yoko .InputItem:first-child {
    margin-bottom: 40px; }
  @media (min-width: 768px) {
    #mailform dl .yoko {
      display: flex; }
      #mailform dl .yoko .InputItem:first-child {
        padding-right: 15px;
        margin-bottom: 0px; }
      #mailform dl .yoko .InputItem:last-child {
        padding-left: 15px; } }
  @media (min-width: 1250px) {
    #mailform dl .yoko {
      display: flex; }
      #mailform dl .yoko .InputItem:first-child {
        padding-right: 20px; }
      #mailform dl .yoko .InputItem:last-child {
        padding-left: 20px; } }
  #mailform dl .yoko2 {
    display: flex; }
    #mailform dl .yoko2 .InputItem:first-child {
      margin-bottom: 40px; }
    @media (min-width: 768px) {
      #mailform dl .yoko2 .InputItem:first-child {
        padding-right: 15px;
        margin-bottom: 0px; }
      #mailform dl .yoko2 .InputItem:last-child {
        padding-left: 15px; } }
    @media (min-width: 1250px) {
      #mailform dl .yoko2 .InputItem:first-child {
        padding-right: 20px; }
      #mailform dl .yoko2 .InputItem:last-child {
        padding-left: 20px; } }
  #mailform dl .InputItem dt, #mailform dl .tenpu dt {
    display: flex;
    align-items: center;
    margin-bottom: 5px; }
    @media (min-width: 1024px) {
      #mailform dl .InputItem dt, #mailform dl .tenpu dt {
        margin-bottom: 10px; } }
  #mailform dl .InputItem p, #mailform dl .tenpu p {
    font-size: 1.125em;
    font-weight: bold;
    line-height: 1.2em;
    color: #000; }
    @media (min-width: 1024px) {
      #mailform dl .InputItem p, #mailform dl .tenpu p {
        font-size: 1.25em; } }
  #mailform dl .InputItem .requiredicon, #mailform dl .tenpu .requiredicon {
    margin: 0;
    position: relative;
    top: -2px; }
    #mailform dl .InputItem .requiredicon p, #mailform dl .tenpu .requiredicon p {
      font-size: 1.2em;
      color: #F6941C;
      z-index: 1;
      position: relative; }
  #mailform dl .InputItem {
    width: 100%; }
    #mailform dl .InputItem dt {
      margin-bottom: 10px; }
      @media (min-width: 1024px) {
        #mailform dl .InputItem dt {
          margin-bottom: 15px; } }
    #mailform dl .InputItem .radio-btn2 {
      display: flex;
      margin-bottom: 40px; }
      #mailform dl .InputItem .radio-btn2 .wpcf7-list-item {
        margin: 0 10px 5px 0; }
        @media (min-width: 768px) {
          #mailform dl .InputItem .radio-btn2 .wpcf7-list-item {
            margin: 0 20px 10px 0; } }
      #mailform dl .InputItem .radio-btn2 .wpcf7-list-item.last {
        margin-right: 0; }
      #mailform dl .InputItem .radio-btn2 p {
        font-size: 0.9em;
        font-weight: normal; }
        @media (min-width: 768px) {
          #mailform dl .InputItem .radio-btn2 p {
            font-size: 1.0em; } }
    #mailform dl .InputItem .radio-btn {
      display: flex;
      align-items: center;
      background-color: #fff;
      border: 2px solid #F6941C;
      border-radius: 10px;
      height: 50px;
      padding-left: 20px; }
      @media (min-width: 1024px) {
        #mailform dl .InputItem .radio-btn {
          height: 60px;
          border-radius: 16px; } }
      #mailform dl .InputItem .radio-btn.nowwork {
        margin-bottom: 40px; }
      #mailform dl .InputItem .radio-btn .wpcf7-list-item.last {
        margin-left: 3em; }
      #mailform dl .InputItem .radio-btn p {
        font-size: 0.9em;
        font-weight: normal;
        margin-right: 40px;
        padding-left: 1.4em;
        text-indent: -1.4em; }
        @media (min-width: 768px) {
          #mailform dl .InputItem .radio-btn p {
            font-size: 1.0em; } }
    #mailform dl .InputItem .RadioBtn {
      display: flex;
      margin-bottom: 40px; }
      #mailform dl .InputItem .RadioBtn .wpcf7-list-item.first {
        margin: 0; }
      #mailform dl .InputItem .RadioBtn p {
        margin-right: 20px; }
        #mailform dl .InputItem .RadioBtn p:last-child {
          margin-right: 0; }
    #mailform dl .InputItem dd {
      margin-bottom: 40px;
      width: 100%; }
      #mailform dl .InputItem dd input {
        background-color: #fff;
        border: 2px solid #F6941C;
        border-radius: 10px;
        height: 50px;
        width: 100%;
        padding: 0 20px;
        font-size: 0.9em;
        color: #000;
        box-shadow: none; }
        @media (min-width: 1024px) {
          #mailform dl .InputItem dd input {
            font-size: 1.0em;
            height: 60px;
            border-radius: 16px; } }
        #mailform dl .InputItem dd input::placeholder {
          color: #707070; }
      #mailform dl .InputItem dd input:focus, #mailform dl .InputItem dd textarea:focus {
        border-color: #E7E7E7;
        box-shadow: 0 0 8px 0 #E7E7E7; }
      #mailform dl .InputItem dd textarea {
        background-color: #fff;
        border: 2px solid #F6941C;
        border-radius: 10px;
        height: 90px !important;
        width: 100% !important;
        padding: 20px 20px;
        font-size: 0.85em;
        color: #000;
        box-shadow: none;
        margin-bottom: -5px; }
        @media (min-width: 1024px) {
          #mailform dl .InputItem dd textarea {
            font-size: 1.125em;
            height: 110px !important;
            border-radius: 16px; } }
      #mailform dl .InputItem dd.Select-arrow {
        position: relative;
        width: 100%; }
        #mailform dl .InputItem dd.Select-arrow::before {
          position: absolute;
          top: 20px;
          margin: auto;
          right: 20px;
          width: 10px;
          height: 10px;
          content: '';
          border-bottom: solid 1px #000;
          border-right: solid 1px #000;
          transform: rotate(45deg);
          pointer-events: none;
          z-index: 1; }
          @media (min-width: 1024px) {
            #mailform dl .InputItem dd.Select-arrow::before {
              top: 23px; } }
      #mailform dl .InputItem dd .mfp_err {
        margin-top: 5px;
        font-size: 0.9em; }
      #mailform dl .InputItem dd select {
        background-color: #fff;
        border: 2px solid #F6941C;
        border-radius: 10px;
        height: 50px;
        width: 100%;
        padding: 0 20px;
        font-size: 0.9em;
        color: #000;
        box-shadow: none;
        -webkit-appearance: none;
        appearance: none; }
        @media (min-width: 1024px) {
          #mailform dl .InputItem dd select {
            font-size: 1.0em;
            border-radius: 16px;
            height: 60px; } }
        #mailform dl .InputItem dd select::-ms-expand {
          display: none; }
      #mailform dl .InputItem dd .select {
        color: #000; }
      #mailform dl .InputItem dd select option:first-child {
        color: #707070; }
      #mailform dl .InputItem dd select option {
        color: #000066; }
  #mailform .agreement {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 60px auto 30px; }
    @media (min-width: 1024px) {
      #mailform .agreement {
        margin: 100px auto 60px; } }
    #mailform .agreement input {
      width: 20px;
      height: 20px;
      border: none;
      margin: 2.5px 10px 0 0; }
    #mailform .agreement p {
      font-family: "Noto Sans JP", sans-serif;
      font-optical-sizing: auto;
      font-weight: 400;
      font-size: 0.85em;
      line-height: 1.2em;
      font-feature-settings: "palt";
      letter-spacing: 0.05em;
      color: #000; }
      @media (min-width: 1024px) {
        #mailform .agreement p {
          font-size: 1.0em; } }
      #mailform .agreement p a {
        color: #000;
        position: relative; }
        #mailform .agreement p a::after {
          position: absolute;
          bottom: 0;
          left: 0;
          content: '';
          width: 100%;
          height: 1px;
          background: #000;
          transform: scale(0, 1);
          transform-origin: right top;
          transition: transform .3s; }
        #mailform .agreement p a:hover::after {
          transform-origin: left top;
          transform: scale(1, 1); }
  #mailform .mf_button {
    position: relative;
    margin: auto;
    width: 240px;
    height: 50px;
    background: url("../../../assets/img/parts/btn-1.svg") no-repeat center/contain;
    cursor: pointer; }
    @media (min-width: 768px) {
      #mailform .mf_button {
        width: 260px;
        height: 60px; } }
    #mailform .mf_button .wpcf7-submit {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      margin: 0;
      border: none;
      opacity: 0;
      cursor: pointer;
      z-index: 2;
      appearance: none;
      -webkit-appearance: none; }
    #mailform .mf_button p {
      margin: 0;
      height: 100%; }
    #mailform .mf_button::before {
      content: "送信する";
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-58%, -50%);
      font-size: 1.25em;
      font-weight: 700;
      color: #000;
      pointer-events: none;
      z-index: 1; }
    #mailform .mf_button::after {
      content: "";
      position: absolute;
      top: 50%;
      right: 38px;
      transform: translateY(-50%);
      width: 28px;
      height: 28px;
      background: url("../../../assets/img/parts/submit.webp") no-repeat center/contain;
      pointer-events: none;
      transition: transform .3s ease;
      z-index: 1; }
      @media (min-width: 768px) {
        #mailform .mf_button::after {
          width: 32px;
          height: 32px; } }
    #mailform .mf_button:hover::after {
      transform: translateY(-50%) translateX(5px); }
  #mailform ul.kome li {
    font-size: 0.8em;
    line-height: 1.6em;
    padding-left: 1em;
    text-indent: -1em;
    margin: 0 0 5px 0; }
    @media (min-width: 768px) {
      #mailform ul.kome li {
        font-size: 0.9em; } }
    @media (min-width: 1200px) {
      #mailform ul.kome li {
        font-size: 1.0em; } }
  #mailform .wpcf7-not-valid-tip {
    font-size: 0.7em; }

/*
---------------------------------------------------------------------------------------------------------------------
サンクスページ
---------------------------------------------------------------------------------------------------------------------
*/
.entry-thanks {
  text-align: center;
  padding: 0 20px 100px;
  margin: 40px auto 0;
  max-width: 1060px;
  width: 90%;
  color: #000; }
  @media (min-width: 768px) {
    .entry-thanks {
      padding: 0 20px 180px; } }
  .entry-thanks h2 {
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1.4em;
    border-bottom: 1px solid #000;
    padding-bottom: 40px; }
    @media (min-width: 768px) {
      .entry-thanks h2 {
        font-size: 2.0em; } }
  .entry-thanks .txt {
    margin-top: 20px; }
    .entry-thanks .txt h3 {
      font-size: 1.125em; }
      @media (min-width: 768px) {
        .entry-thanks .txt h3 {
          font-size: 1.5em; } }
    .entry-thanks .txt p {
      font-size: 0.9em;
      line-height: 1.8em;
      text-align: justify;
      margin-top: 10px; }
      @media (min-width: 768px) {
        .entry-thanks .txt p {
          font-size: 1.0em;
          text-align: center; } }
